/* Modeles logit et probit - exemple des abonnements (emprunte a SAS) */

data;
infile 'a:logist.dat';
input sex age subs;

proc logistic;
   model subs (event='1') = sex age;
   title 'Logit Regression of Subscription Status';

proc logistic;
   model subs (event='1') = sex age / link=normit;
   title 'Probit Regression of Subscription Status';

run;
